@media (max-width: 575.98px) {
  .quikctech-community-inner span {
    color: #9b4a08;
    font-weight: 600;
    font-size: 12px;
  }

 .quikctech-shop-in img {
	height: 28px;
	margin-top: 6px;
}

  .quicktech-wish-cell img {
    height: 41px !important;
  }

  .quikctech-community-inner h6 {
    font-weight: 700;
    font-size: 15px;
  }
  .quicktech-bottom-nav {
    border-top: 3px solid black;
    padding: 10px 8px;
    background-color: #d12053;
    position: fixed;
    bottom: 0;
    width: 100%;
    border-radius: 19px;
    left: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }

  body {
    overflow-x: hidden;
    padding-bottom: 95px;
  }

  .quikctech-mob {
    margin-top: 5px !important;
  }

  .quikctech-proudtc-text h5 {
    font-size: 14px;
    font-weight: 600;
    color: #d12053;
  }

  .col-lg-4 {
    flex: 0 0 auto;
    width: 100% !important;
  }
  .quicktech-width {
    width: 33.3333% !important;
  }
}

@media (min-width: 576px) and (max-width: 766.98px) {
  .col-lg-4 {
    flex: 0 0 auto;
    width: 100% !important;
  }
  .quicktech-width {
    width: 33.3333% !important;
  }
}

@media (min-width: 767px) and (max-width: 991.98px) {
  .col-lg-4 {
    flex: 0 0 auto;
    width: 100% !important;
  }
  .quicktech-width {
    width: 33.3333% !important;
  }

}
